Bug 1664366 - [RFE] Add support for 885915 encoding in enscript
Summary: [RFE] Add support for 885915 encoding in enscript
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: enscript
Version: 8.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: 8.1
Assignee: Zdenek Dohnal
QA Contact: Robin Hack
Marie Dolezelova
URL:
Whiteboard:
Depends On: 1680861
Blocks: 1701002 1679810 1684588
TreeView+ depends on / blocked
 
Reported: 2019-01-08 15:22 UTC by Zdenek Dohnal
Modified: 2019-11-05 21:09 UTC (History)
7 users (show)

Fixed In Version: enscript-1.6.6-17.el8
Doc Type: Enhancement
Doc Text:
.GNU enscript now supports ISO-8859-15 encoding With this update, support for ISO-8859-15 encoding has been added into the GNU enscript program.
Clone Of: 1573876
Environment:
Last Closed: 2019-11-05 21:09:14 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3794351 None None None 2019-01-09 11:31:55 UTC
Red Hat Product Errata RHEA-2019:3420 None None None 2019-11-05 21:09:16 UTC

Comment 16 errata-xmlrpc 2019-11-05 21:09:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3420


Note You need to log in before you can comment on or make changes to this bug.